SharePoint 2013 Fehler Wenn.NET Framework 4.6 installiert ist

Wichtig: Dieser Artikel wurde maschinell übersetzt und wird dann möglicherweise mithilfe des Community Translation Framework (CTF) von Mitgliedern unserer Microsoft Community nachbearbeitet. Weitere Informationen zu CTF finden Sie unter http://support.microsoft.com/gp/machine-translation-corrections/de.

Den englischen Originalartikel können Sie über folgenden Link abrufen: 3087184
Problembeschreibung
Beim Setup von Microsoft SharePoint Foundation 2013 oder SharePoint Server 2013 auf einem Computer, die Microsoft.NET Framework 4.6, 4.6.1 und 4.6.2 installiert wurde ausführen, wird die folgende Fehlermeldung angezeigt:
Setup kann nicht fortfahren aufgrund der folgenden Fehler:
Dieses Produkt erfordert Microsoft .net Framework 4.5.
Ursache
Dieses Problem tritt auf, weil SharePoint-Setupprogramm nicht.NET Framework 4.6, 4.6.1 und 4.6.2 als eine unterstützte Version von.NET Framework erkannt.
Abhilfe
Um dieses Problem zu umgehen, sicherstellen, dass .NET Framework4.6, 4.6.1, or4.6.2 ist nicht installiert, wenn Sie SharePoint-Setup ausführen.

Wenn Microsoft .NET Framework4.6 4.6.1, or4.6.2 bereits installiert ist, gehen Sie folgendermaßen vor:

  1. Deinstallieren Sie.NET Framework 4.6, 4.6.1 und 4.6.2. Gehen Sie dazu an, die für Ihr Betriebssystem in den folgenden Artikeln der Microsoft Knowledge Base aufgeführt sind:
    3151800 .NET Framework 4.6.2 offline Installer für Windows
    3102436.NET Framework 4.6.1 offline Installer für Windows
    3045557 .NET Framework mit Microsoft 4.6 (Offline Installer) für Windows
    HinweisIn Windows Server 2012 oder Windows Server 2012 R2.NET Framework ist eine Komponente des Betriebssystems und nicht separat deinstalliert werden. Updates für.NET Framework angezeigt, derInstallierte Updates Registerkarte des Bedienfelds Programme und Funktionen App. Für auf dem.NET Framework nicht vorinstallierte Betriebssysteme wird.NET Framework in der Deinstallieren oder Ändern eines Programms Registerkarte (oder Programme hinzufügen/entfernen Registerkarte) von der Programme und Features App im Bedienfeld. Siehe Problembehandlung bei blockierten.NET Framework-Installationen und Deinstallationen und Weitere Informationen oben aufgeführten Knowledge Base-Artikel.
  2. Starten Sie den Computer erneut.
  3. Installieren derWebinstaller für.NET Framework, 4.5.2.
  4. Führen Sie Setup zum Installieren von SharePoint SharePoint.
Nach der erfolgreichen SharePoint Installation Upgrades.NET Framework 4.5.2.NET Framework 4.6, 4.6.1, or4.6.2.
Weitere Informationen
Obwohl Sie während der Installation die Fehlermeldung erhalten, SharePoint Foundation 2013 und SharePoint Server 2013 werden weiterhin unterstützt nach der Aktualisierung auf.NET Framework 4.6.,.NET Framework 4.6.1 oder.NET Framework 4.6.2.

Hinweis Offizieller Support für.NET Framework 4.5, 4.5.1 und 4.0 wurde im Januar 2016 beendet.
Status
Microsoft hat bestätigt, dass es sich um ein Problem bei den Microsoft-Produkten handelt, die im Abschnitt "Eigenschaften" aufgeführt sind.

Warnung: Dieser Artikel wurde automatisch übersetzt.

Eigenschaften

Artikelnummer: 3087184 – Letzte Überarbeitung: 08/11/2016 02:28:00 – Revision: 9.0

Microsoft SharePoint Server 2013, Microsoft SharePoint Foundation 2013

  • kbprb kbsurveynew kbmt KB3087184 KbMtde
Feedback